Package org.snpeff.reactome

# Class Monitor

java.lang.Object
org.snpeff.reactome.Monitor

public class Monitor extends Object

## Constructor Summary

Constructors
Constructor
Description
`Monitor()`

## Method Summary

Modifier and Type
Method
Description
`void`
`add(Entity e)`
`void`
`addResults(String label)`
`void`
`save(String fileName)`
`int`
`size()`
`int`
`sizeResults()`
`void`
`sort()`
`String`
`toString()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

## Constructor Details

### Monitor

public Monitor()

## Method Details

### add

public void add(Entity e)

### addResults

public void addResults(String label)

### save

public void save(String fileName)

### size

public int size()

### sizeResults

public int sizeResults()

### sort

public void sort()

### toString

public String toString()

Overrides:
  `toString` in class `Object`